Bug 146553 - [repocopy] devel/apr -> devel/apr0 and devel/apr1
[repocopy] devel/apr -> devel/apr0 and devel/apr1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: apache
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 21:50 UTC by pgollucci
Modified: 2010-05-18 05:50 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pgollucci 2010-05-13 21:50:04 UTC
- repo copy devel/apr -> devel/apr0 and devel/apr1
- connect devel/apr1 to build
- convert ports/ to devel/apr1
- chase devel/apr -> devel/apr1 (port revision bumps)
- remove devel/apr port
- translate devel/apr0 to be for 0.9.18/0.9.17
- connect devel/apr0 to build

Fix: 

patches --
http://people.freebsd.org/~pgollucci/FreeBSD/diffs
Comment 1 Edwin Groothuis freebsd_committer 2010-05-13 21:50:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->apache

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 pgollucci freebsd_committer 2010-05-13 21:52:21 UTC
State Changed
From-To: open->repocopy

Request Repo copy 


Comment 3 pgollucci freebsd_committer 2010-05-13 21:52:21 UTC
Responsible Changed
From-To: apache->portmgr

Request Repo copy
Comment 4 Joe Marcus Clarke freebsd_committer 2010-05-17 06:03:36 UTC
State Changed
From-To: repocopy->open

Repocopies complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2010-05-17 06:03:36 UTC
Responsible Changed
From-To: portmgr->pgollucci

Repocopies complete.
Comment 6 pgollucci freebsd_committer 2010-05-18 04:59:30 UTC
Responsible Changed
From-To: pgollucci->apache

Over to maintainer.
Comment 7 dfilter freebsd_committer 2010-05-18 05:00:42 UTC
pgollucci    2010-05-18 04:00:27 UTC

  FreeBSD ports repository

  Modified files:
    devel/apr1           Makefile distinfo pkg-descr pkg-plist 
    devel/apr1/files     patch-apr-util-1.3.9__build__dbm.m4 
                         patch-apr_buildconf patch-apr_hints.m4 
  Log:
  - Force commit to note repo copy from devel/apr to devel/apr1
  
  PR:             ports/146553
  Repo copy by:   marcus
  Submitted by:   myself (pgollucci@)
  With Hat:       apache@
  
  Revision  Changes    Path
  1.102     +0 -0      ports/devel/apr1/Makefile
  1.26      +0 -0      ports/devel/apr1/distinfo
  1.2       +0 -0      ports/devel/apr1/files/patch-apr-util-1.3.9__build__dbm.m4
  1.5       +0 -0      ports/devel/apr1/files/patch-apr_buildconf
  1.21      +0 -0      ports/devel/apr1/files/patch-apr_hints.m4
  1.2       +0 -0      ports/devel/apr1/pkg-descr
  1.24      +0 -0      ports/devel/apr1/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter freebsd_committer 2010-05-18 05:02:57 UTC
pgollucci    2010-05-18 04:02:40 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Log:
  - Connect devel/apr1 to build
  
  PR:             ports/146553
  Submitted by:   myself (pgollucci@)
  With Hat:       apache@
  
  Revision  Changes    Path
  1.3928    +1 -1      ports/devel/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter freebsd_committer 2010-05-18 05:05:13 UTC
pgollucci    2010-05-18 04:05:05 UTC

  FreeBSD ports repository

  Modified files:
    devel/log4cxx        Makefile 
    devel/rsvndump       Makefile 
    devel/subversion     Makefile 
    net-mgmt/ramond      Makefile 
    sysutils/ftwin       Makefile 
    sysutils/ganglia-monitor-core Makefile 
    sysutils/ganglia-webfrontend Makefile 
    textproc/rast        Makefile 
    www/apache22         Makefile 
    www/flood            Makefile 
    www/ftasv            Makefile 
    www/mod_auth_openid  Makefile 
    www/mod_memcache     Makefile 
    www/mod_mono         Makefile 
    www/mod_security     Makefile 
    www/mod_webapp       Makefile 
    www/serf             Makefile 
    www/tomcat-native    Makefile 
  Log:
  - Convert ports/ to devel/apr1
  
  PR:             ports/146553
  Submitted by:   myself (pgollucci@)
  With Hat:       apache@
  
  Revision  Changes    Path
  1.16      +1 -1      ports/devel/log4cxx/Makefile
  1.11      +1 -1      ports/devel/rsvndump/Makefile
  1.132     +2 -2      ports/devel/subversion/Makefile
  1.4       +1 -1      ports/net-mgmt/ramond/Makefile
  1.15      +1 -1      ports/sysutils/ftwin/Makefile
  1.36      +1 -1      ports/sysutils/ganglia-monitor-core/Makefile
  1.22      +1 -1      ports/sysutils/ganglia-webfrontend/Makefile
  1.15      +1 -1      ports/textproc/rast/Makefile
  1.269     +2 -2      ports/www/apache22/Makefile
  1.23      +1 -1      ports/www/flood/Makefile
  1.4       +1 -1      ports/www/ftasv/Makefile
  1.4       +1 -1      ports/www/mod_auth_openid/Makefile
  1.4       +1 -1      ports/www/mod_memcache/Makefile
  1.6       +1 -1      ports/www/mod_mono/Makefile
  1.38      +1 -1      ports/www/mod_security/Makefile
  1.28      +3 -3      ports/www/mod_webapp/Makefile
  1.9       +1 -1      ports/www/serf/Makefile
  1.10      +1 -1      ports/www/tomcat-native/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 dfilter freebsd_committer 2010-05-18 05:08:14 UTC
pgollucci    2010-05-18 04:08:06 UTC

  FreeBSD ports repository

  Modified files:
    devel/c_c++_reference Makefile 
    devel/cvs2svn        Makefile 
    devel/ditrack        Makefile 
    devel/esvn           Makefile 
    devel/hgsvn          Makefile 
    devel/horde-chora    Makefile 
    devel/kdesdk3        Makefile 
    devel/kdesdk4        Makefile 
    devel/kdesvn-kde4    Makefile 
    devel/kdevelop       Makefile 
    devel/monodevelop-boo Makefile 
    devel/monodevelop-database Makefile 
    devel/monodevelop-java Makefile 
    devel/monodevelop-vala Makefile 
    devel/monodevelop    Makefile 
    devel/p5-App-SVN-Bisect Makefile 
    devel/p5-Log-Accounting-SVK Makefile 
    devel/p5-Log-Accounting-SVN Makefile 
    devel/p5-SVN-ACL     Makefile 
    devel/p5-SVN-Access  Makefile 
    devel/p5-SVN-Agent   Makefile 
    devel/p5-SVN-Hooks   Makefile 
    devel/p5-SVN-Log     Makefile 
    devel/p5-SVN-Look    Makefile 
    devel/p5-SVN-Mirror  Makefile 
    devel/p5-SVN-Notify-Config Makefile 
    devel/p5-SVN-Notify-Filter-AuthZMail Makefile 
    devel/p5-SVN-S4      Makefile 
    devel/p5-SVN-Simple  Makefile 
    devel/p5-SVN-Statistics Makefile 
    devel/p5-SVN-Web     Makefile 
    devel/p5-VCP-Dest-svk Makefile 
    devel/pecl-svn       Makefile 
    devel/psvn           Makefile 
    devel/pushmi         Makefile 
    devel/pysvn          Makefile 
    devel/qsvn           Makefile 
    devel/statsvn        Makefile 
    devel/subcommander   Makefile 
    devel/subcommander2  Makefile 
    devel/subversion-freebsd Makefile 
    devel/svk            Makefile 
    devel/svn_load_dirs  Makefile 
    devel/svndelta       Makefile 
    devel/svntrac        Makefile 
    devel/thunar-svn-plugin Makefile 
    devel/viewvc         Makefile 
    japanese/trac        Makefile 
    java/subversion-java Makefile 
    mail/ngmp            Makefile 
    mail/svnmailer       Makefile 
    multimedia/dvdauthorwizard Makefile 
    net-mgmt/ramond      Makefile 
    ports-mgmt/p5-App-Pm2Port Makefile 
    sysutils/confman     Makefile 
    sysutils/dtc         Makefile 
    sysutils/ftwin       Makefile 
    sysutils/ganglia-monitor-core Makefile 
    sysutils/ganglia-webfrontend Makefile 
    sysutils/syscp       Makefile 
    textproc/rast        Makefile 
    textproc/svn2cl      Makefile 
    www/apache22-peruser-mpm Makefile 
    www/apache22         Makefile 
    www/flood            Makefile 
    www/gnome-user-share Makefile 
    www/kdewebdev        Makefile 
    www/mod_authn_sasl   Makefile 
    www/mod_authnz_external Makefile 
    www/mod_authz_unixgroup Makefile 
    www/mod_clamav       Makefile 
    www/mod_dnssd        Makefile 
    www/mod_h264_streaming Makefile 
    www/mod_layout22     Makefile 
    www/mod_log_dbd      Makefile 
    www/mod_log_sql2-dtc Makefile 
    www/mod_macro22      Makefile 
    www/mod_memcache     Makefile 
    www/mod_mono         Makefile 
    www/mod_security     Makefile 
    www/mythweb          Makefile 
    www/repos-style      Makefile 
    www/ruby-cruisecontrolrb Makefile 
    www/rubygem-passenger Makefile 
    www/sams             Makefile 
    www/serf             Makefile 
    www/tomcat-native    Makefile 
    www/trac-accountmanager Makefile 
    www/trac-addcomment  Makefile 
    www/trac-advancedticketworkflow Makefile 
    www/trac-autocomplete Makefile 
    www/trac-batchmodify Makefile 
    www/trac-bzr         Makefile 
    www/trac-calendar    Makefile 
    www/trac-ccselector  Makefile 
    www/trac-codetags    Makefile 
    www/trac-ctxtnavadd  Makefile 
    www/trac-customfieldadmin Makefile 
    www/trac-customroadmap Makefile 
    www/trac-datefield   Makefile 
    www/trac-down        Makefile 
    www/trac-email2trac  Makefile 
    www/trac-estimator   Makefile 
    www/trac-fivestarvote Makefile 
    www/trac-fullblog    Makefile 
    www/trac-gantt       Makefile 
    www/trac-gitplugin   Makefile 
    www/trac-graphviz    Makefile 
    www/trac-hierwiki    Makefile 
    www/trac-iniadmin    Makefile 
    www/trac-ldap        Makefile 
    www/trac-macropost   Makefile 
    www/trac-mastertickets Makefile 
    www/trac-math        Makefile 
    www/trac-mercurial   Makefile 
    www/trac-multirepos  Makefile 
    www/trac-nav         Makefile 
    www/trac-navadd      Makefile 
    www/trac-pagelist    Makefile 
    www/trac-pagetopdf   Makefile 
    www/trac-pendingticket Makefile 
    www/trac-privatetickets Makefile 
    www/trac-pydotorgtheme Makefile 
    www/trac-remind      Makefile 
    www/trac-revtree     Makefile 
    www/trac-robotstxt   Makefile 
    www/trac-scrumburndown Makefile 
    www/trac-simpleticket Makefile 
    www/trac-spam-filter Makefile 
    www/trac-tags        Makefile 
    www/trac-themeengine Makefile 
    www/trac-ticketdelete Makefile 
    www/trac-ticketimport Makefile 
    www/trac-timingandestimation Makefile 
    www/trac-tocmacro    Makefile 
    www/trac-tweakui     Makefile 
    www/trac-vote        Makefile 
    www/trac-wantedpages Makefile 
    www/trac-wikigoodies Makefile 
    www/trac-wikinegotiator Makefile 
    www/trac-wikinotification Makefile 
    www/trac-wikirename  Makefile 
    www/trac-wikitemplates Makefile 
    www/trac-wikitopdf   Makefile 
    www/trac-wysiwyg     Makefile 
    www/trac-xmlrpc      Makefile 
    www/trac             Makefile 
    x11/gnome2-power-tools Makefile 
    x11/gnome2           Makefile 
    x11/kde3             Makefile 
    x11/kde4             Makefile 
  Log:
  - Chase devel/apr -> devel/apr1 shuffling
  
  PR:             ports/146553
  Submitted by:   myself (pgollucci@)
  With Hat:       apache@
  
  Revision  Changes    Path
  1.31      +1 -1      ports/devel/c_c++_reference/Makefile
  1.29      +1 -1      ports/devel/cvs2svn/Makefile
  1.11      +1 -1      ports/devel/ditrack/Makefile
  1.23      +1 -1      ports/devel/esvn/Makefile
  1.10      +1 -1      ports/devel/hgsvn/Makefile
  1.41      +1 -1      ports/devel/horde-chora/Makefile
  1.74      +1 -1      ports/devel/kdesdk3/Makefile
  1.90      +1 -0      ports/devel/kdesdk4/Makefile
  1.41      +1 -1      ports/devel/kdesvn-kde4/Makefile
  1.109     +1 -1      ports/devel/kdevelop/Makefile
  1.5       +1 -1      ports/devel/monodevelop-boo/Makefile
  1.5       +1 -1      ports/devel/monodevelop-database/Makefile
  1.5       +1 -1      ports/devel/monodevelop-java/Makefile
  1.5       +1 -1      ports/devel/monodevelop-vala/Makefile
  1.5       +1 -1      ports/devel/monodevelop/Makefile
  1.4       +1 -1      ports/devel/p5-App-SVN-Bisect/Makefile
  1.13      +1 -1      ports/devel/p5-Log-Accounting-SVK/Makefile
  1.13      +1 -1      ports/devel/p5-Log-Accounting-SVN/Makefile
  1.8       +1 -1      ports/devel/p5-SVN-ACL/Makefile
  1.10      +1 -1      ports/devel/p5-SVN-Access/Makefile
  1.11      +1 -1      ports/devel/p5-SVN-Agent/Makefile
  1.16      +1 -1      ports/devel/p5-SVN-Hooks/Makefile
  1.9       +1 -1      ports/devel/p5-SVN-Log/Makefile
  1.10      +1 -1      ports/devel/p5-SVN-Look/Makefile
  1.43      +1 -1      ports/devel/p5-SVN-Mirror/Makefile
  1.8       +1 -1      ports/devel/p5-SVN-Notify-Config/Makefile
  1.3       +1 -1      ports/devel/p5-SVN-Notify-Filter-AuthZMail/Makefile
  1.15      +1 -1      ports/devel/p5-SVN-S4/Makefile
  1.15      +1 -1      ports/devel/p5-SVN-Simple/Makefile
  1.11      +1 -1      ports/devel/p5-SVN-Statistics/Makefile
  1.25      +1 -1      ports/devel/p5-SVN-Web/Makefile
  1.15      +1 -1      ports/devel/p5-VCP-Dest-svk/Makefile
  1.19      +1 -1      ports/devel/pecl-svn/Makefile
  1.38      +1 -0      ports/devel/psvn/Makefile
  1.13      +1 -1      ports/devel/pushmi/Makefile
  1.16      +1 -1      ports/devel/pysvn/Makefile
  1.17      +1 -1      ports/devel/qsvn/Makefile
  1.5       +1 -1      ports/devel/statsvn/Makefile
  1.21      +1 -1      ports/devel/subcommander/Makefile
  1.21      +1 -1      ports/devel/subcommander2/Makefile
  1.136     +1 -1      ports/devel/subversion-freebsd/Makefile
  1.51      +1 -1      ports/devel/svk/Makefile
  1.8       +1 -1      ports/devel/svn_load_dirs/Makefile
  1.6       +1 -1      ports/devel/svndelta/Makefile
  1.6       +1 -1      ports/devel/svntrac/Makefile
  1.13      +1 -1      ports/devel/thunar-svn-plugin/Makefile
  1.48      +1 -1      ports/devel/viewvc/Makefile
  1.43      +1 -1      ports/japanese/trac/Makefile
  1.6       +1 -1      ports/java/subversion-java/Makefile
  1.9       +1 -1      ports/mail/ngmp/Makefile
  1.16      +1 -1      ports/mail/svnmailer/Makefile
  1.14      +1 -1      ports/multimedia/dvdauthorwizard/Makefile
  1.5       +1 -1      ports/net-mgmt/ramond/Makefile
  1.7       +1 -1      ports/ports-mgmt/p5-App-Pm2Port/Makefile
  1.8       +1 -1      ports/sysutils/confman/Makefile
  1.30      +1 -1      ports/sysutils/dtc/Makefile
  1.16      +1 -1      ports/sysutils/ftwin/Makefile
  1.37      +1 -1      ports/sysutils/ganglia-monitor-core/Makefile
  1.23      +1 -1      ports/sysutils/ganglia-webfrontend/Makefile
  1.12      +1 -1      ports/sysutils/syscp/Makefile
  1.16      +1 -1      ports/textproc/rast/Makefile
  1.11      +1 -1      ports/textproc/svn2cl/Makefile
  1.8       +1 -1      ports/www/apache22-peruser-mpm/Makefile
  1.270     +1 -1      ports/www/apache22/Makefile
  1.24      +1 -1      ports/www/flood/Makefile
  1.36      +1 -0      ports/www/gnome-user-share/Makefile
  1.72      +1 -1      ports/www/kdewebdev/Makefile
  1.7       +1 -1      ports/www/mod_authn_sasl/Makefile
  1.7       +1 -1      ports/www/mod_authnz_external/Makefile
  1.8       +1 -1      ports/www/mod_authz_unixgroup/Makefile
  1.24      +1 -1      ports/www/mod_clamav/Makefile
  1.9       +1 -1      ports/www/mod_dnssd/Makefile
  1.4       +1 -0      ports/www/mod_h264_streaming/Makefile
  1.18      +1 -1      ports/www/mod_layout22/Makefile
  1.6       +1 -1      ports/www/mod_log_dbd/Makefile
  1.13      +1 -1      ports/www/mod_log_sql2-dtc/Makefile
  1.4       +1 -1      ports/www/mod_macro22/Makefile
  1.5       +1 -1      ports/www/mod_memcache/Makefile
  1.7       +1 -1      ports/www/mod_mono/Makefile
  1.39      +1 -1      ports/www/mod_security/Makefile
  1.5       +1 -1      ports/www/mythweb/Makefile
  1.3       +1 -1      ports/www/repos-style/Makefile
  1.10      +1 -1      ports/www/ruby-cruisecontrolrb/Makefile
  1.13      +1 -1      ports/www/rubygem-passenger/Makefile
  1.13      +1 -1      ports/www/sams/Makefile
  1.10      +1 -1      ports/www/serf/Makefile
  1.11      +1 -1      ports/www/tomcat-native/Makefile
  1.11      +1 -1      ports/www/trac-accountmanager/Makefile
  1.12      +1 -1      ports/www/trac-addcomment/Makefile
  1.4       +1 -1      ports/www/trac-advancedticketworkflow/Makefile
  1.5       +1 -1      ports/www/trac-autocomplete/Makefile
  1.4       +1 -1      ports/www/trac-batchmodify/Makefile
  1.7       +1 -1      ports/www/trac-bzr/Makefile
  1.9       +1 -1      ports/www/trac-calendar/Makefile
  1.5       +1 -1      ports/www/trac-ccselector/Makefile
  1.9       +1 -1      ports/www/trac-codetags/Makefile
  1.11      +1 -1      ports/www/trac-ctxtnavadd/Makefile
  1.15      +1 -1      ports/www/trac-customfieldadmin/Makefile
  1.5       +1 -1      ports/www/trac-customroadmap/Makefile
  1.3       +1 -1      ports/www/trac-datefield/Makefile
  1.6       +1 -1      ports/www/trac-down/Makefile
  1.14      +1 -1      ports/www/trac-email2trac/Makefile
  1.4       +1 -1      ports/www/trac-estimator/Makefile
  1.3       +1 -1      ports/www/trac-fivestarvote/Makefile
  1.6       +1 -1      ports/www/trac-fullblog/Makefile
  1.9       +1 -1      ports/www/trac-gantt/Makefile
  1.4       +1 -1      ports/www/trac-gitplugin/Makefile
  1.6       +1 -1      ports/www/trac-graphviz/Makefile
  1.10      +1 -1      ports/www/trac-hierwiki/Makefile
  1.12      +1 -1      ports/www/trac-iniadmin/Makefile
  1.11      +1 -1      ports/www/trac-ldap/Makefile
  1.10      +1 -1      ports/www/trac-macropost/Makefile
  1.10      +1 -1      ports/www/trac-mastertickets/Makefile
  1.5       +1 -1      ports/www/trac-math/Makefile
  1.4       +1 -1      ports/www/trac-mercurial/Makefile
  1.4       +1 -1      ports/www/trac-multirepos/Makefile
  1.12      +1 -1      ports/www/trac-nav/Makefile
  1.4       +1 -1      ports/www/trac-navadd/Makefile
  1.9       +1 -1      ports/www/trac-pagelist/Makefile
  1.13      +1 -1      ports/www/trac-pagetopdf/Makefile
  1.11      +1 -1      ports/www/trac-pendingticket/Makefile
  1.9       +1 -1      ports/www/trac-privatetickets/Makefile
  1.4       +1 -1      ports/www/trac-pydotorgtheme/Makefile
  1.8       +1 -1      ports/www/trac-remind/Makefile
  1.6       +1 -1      ports/www/trac-revtree/Makefile
  1.6       +1 -1      ports/www/trac-robotstxt/Makefile
  1.3       +1 -1      ports/www/trac-scrumburndown/Makefile
  1.9       +1 -1      ports/www/trac-simpleticket/Makefile
  1.6       +1 -1      ports/www/trac-spam-filter/Makefile
  1.13      +1 -1      ports/www/trac-tags/Makefile
  1.4       +1 -1      ports/www/trac-themeengine/Makefile
  1.11      +1 -1      ports/www/trac-ticketdelete/Makefile
  1.3       +1 -1      ports/www/trac-ticketimport/Makefile
  1.4       +1 -1      ports/www/trac-timingandestimation/Makefile
  1.13      +1 -1      ports/www/trac-tocmacro/Makefile
  1.9       +1 -1      ports/www/trac-tweakui/Makefile
  1.3       +1 -1      ports/www/trac-vote/Makefile
  1.8       +1 -1      ports/www/trac-wantedpages/Makefile
  1.3       +1 -1      ports/www/trac-wikigoodies/Makefile
  1.9       +1 -1      ports/www/trac-wikinegotiator/Makefile
  1.12      +1 -1      ports/www/trac-wikinotification/Makefile
  1.10      +1 -1      ports/www/trac-wikirename/Makefile
  1.11      +1 -1      ports/www/trac-wikitemplates/Makefile
  1.6       +1 -1      ports/www/trac-wikitopdf/Makefile
  1.17      +1 -1      ports/www/trac-wysiwyg/Makefile
  1.10      +1 -1      ports/www/trac-xmlrpc/Makefile
  1.47      +1 -1      ports/www/trac/Makefile
  1.53      +1 -1      ports/x11/gnome2-power-tools/Makefile
  1.165     +1 -1      ports/x11/gnome2/Makefile
  1.108     +1 -1      ports/x11/kde3/Makefile
  1.119     +1 -0      ports/x11/kde4/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 dfilter freebsd_committer 2010-05-18 05:21:00 UTC
pgollucci    2010-05-18 04:20:37 UTC

  FreeBSD ports repository

  Modified files:
    devel/subversion     Makefile.common 
  Log:
  - Missed one in previous devel/apr -> devel/apr
  
  PR:             ports/146553
  With Hat:       apache@
  
  Revision  Changes    Path
  1.32      +2 -2      ports/devel/subversion/Makefile.common
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 dfilter freebsd_committer 2010-05-18 05:34:38 UTC
pgollucci    2010-05-18 04:34:24 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
  Removed files:
    devel/apr            Makefile distinfo pkg-descr pkg-plist 
    devel/apr/files      patch-apr-util-1.3.9__build__dbm.m4 
                         patch-apr_buildconf patch-apr_hints.m4 
  Log:
  - devel/apr|devel/apr1|2010-05-18|Renamed to devel/apr1
  
  Remove now obsolete devel/apr.  See devel/apr1
  
  PR:             ports/146553
  With Hat:       apache@
  Tested by:      make index and make index WITH_APACHE=1
  
  Revision  Changes    Path
  1.2139    +2 -1      ports/MOVED
  1.102     +0 -260    ports/devel/apr/Makefile (dead)
  1.26      +0 -6      ports/devel/apr/distinfo (dead)
  1.2       +0 -129    ports/devel/apr/files/patch-apr-util-1.3.9__build__dbm.m4 (dead)
  1.5       +0 -10     ports/devel/apr/files/patch-apr_buildconf (dead)
  1.21      +0 -15     ports/devel/apr/files/patch-apr_hints.m4 (dead)
  1.2       +0 -8      ports/devel/apr/pkg-descr (dead)
  1.24      +0 -118    ports/devel/apr/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 13 dfilter freebsd_committer 2010-05-18 05:37:13 UTC
pgollucci    2010-05-18 04:37:04 UTC

  FreeBSD ports repository

  Modified files:
    .                    UPDATING 
  Log:
  - document the devel/apr -> devel/apr1 rename
  
  PR:             ports/146553
  With Hat:       apache@
  
  Revision  Changes    Path
  1.928     +15 -1     ports/UPDATING
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 14 dfilter freebsd_committer 2010-05-18 05:38:24 UTC
pgollucci    2010-05-18 04:38:11 UTC

  FreeBSD ports repository

  Modified files:
    devel/apr0           Makefile distinfo pkg-descr pkg-plist 
    devel/apr0/files     patch-apr-util-1.3.9__build__dbm.m4 
                         patch-apr_buildconf patch-apr_hints.m4 
  Log:
  - Force commit to note repo copy from devel/apr1 to devel/apr0
  
  PR:             ports/146553
  Repo copy by:   marcus
  Submitted by:   myself (pgollucci@)
  With Hat:       apache@
  
  Revision  Changes    Path
  1.102     +0 -0      ports/devel/apr0/Makefile
  1.26      +0 -0      ports/devel/apr0/distinfo
  1.2       +0 -0      ports/devel/apr0/files/patch-apr-util-1.3.9__build__dbm.m4
  1.5       +0 -0      ports/devel/apr0/files/patch-apr_buildconf
  1.21      +0 -0      ports/devel/apr0/files/patch-apr_hints.m4
  1.2       +0 -0      ports/devel/apr0/pkg-descr
  1.24      +0 -0      ports/devel/apr0/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 15 dfilter freebsd_committer 2010-05-18 05:41:17 UTC
pgollucci    2010-05-18 04:41:03 UTC

  FreeBSD ports repository

  Modified files:
    devel/apr0           Makefile distinfo pkg-plist 
    devel/apr0/files     patch-apr_buildconf 
  Added files:
    devel/apr0/files     patch-apr-0.9.18__build__buildcheck.sh 
                         patch-apr-0.9.18__config.layout 
                         patch-apr-0.9.18__configure.in 
                         patch-apr-0.9.18__threadproc__unix__procsup.c 
                         patch-apr-util-0.9.17__build__dbm.m4 
                         patch-apr-util-0.9.17__config.layout 
  Removed files:
    devel/apr0/files     patch-apr-util-1.3.9__build__dbm.m4 
                         patch-apr_hints.m4 
  Log:
  - Convert to the apr 0.9.x series.  Specifically apr-0.9.18 and apr-util-0.9.17
  
  PR:             ports/146553
  Submitted by:   myself (pgollucci@)
  With Hat:       apache@
  
  Revision  Changes    Path
  1.103     +7 -69     ports/devel/apr0/Makefile
  1.27      +6 -6      ports/devel/apr0/distinfo
  1.1       +11 -0     ports/devel/apr0/files/patch-apr-0.9.18__build__buildcheck.sh (new)
  1.1       +10 -0     ports/devel/apr0/files/patch-apr-0.9.18__config.layout (new)
  1.1       +43 -0     ports/devel/apr0/files/patch-apr-0.9.18__configure.in (new)
  1.1       +18 -0     ports/devel/apr0/files/patch-apr-0.9.18__threadproc__unix__procsup.c (new)
  1.1       +80 -0     ports/devel/apr0/files/patch-apr-util-0.9.17__build__dbm.m4 (new)
  1.1       +10 -0     ports/devel/apr0/files/patch-apr-util-0.9.17__config.layout (new)
  1.3       +0 -129    ports/devel/apr0/files/patch-apr-util-1.3.9__build__dbm.m4 (dead)
  1.6       +72 -7     ports/devel/apr0/files/patch-apr_buildconf
  1.22      +0 -15     ports/devel/apr0/files/patch-apr_hints.m4 (dead)
  1.25      +79 -115   ports/devel/apr0/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 16 dfilter freebsd_committer 2010-05-18 05:42:11 UTC
pgollucci    2010-05-18 04:41:57 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Log:
  - Connect devel/apr0 to build
  
  PR:             ports/146553
  Submitted by:   myself (pgollucci@)
  With Hat:       apache@
  
  Revision  Changes    Path
  1.3929    +1 -0      ports/devel/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 17 pgollucci freebsd_committer 2010-05-18 05:44:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!